Results28 packages for search query dependency:pubspec
Sort by search relevance
search relevance
overall score
recently updated
newest package
most likes
most pub points
popularity

ApolloVM is a portable VM (native, JS/Web, Flutter) that can parse, translate and run multiple languages, like Dart, Java, Kotlin and JavaScript.

A command line tool to help developers build an @ platform application.

Automates the release of a dart package to pub.dev including running dartfmt, creating a git tag, incrementing the packages version no. and pushing the package to pub.dev.

DSwitch is a cli tool that allows you to rapidly switch between channels and versions of Dart. You can also pin a channel to a specific version.

A testing utility for checking compilation errors

A simple but powerful HTTP Client for Dart inspired by OkHttp.

A simple HTTP file server integrated with Let's Encrypt, gzip and CORS.

Provides behaviors and base types for packages that can use mirrors and be AOT compiled.

Automatic build (apk/appbundle/ipa) and upload your project build to Firebase, PlayStore and AppStore.

Check our help page for details on search expressions and result ranking.